body {
	background : url(bg-5.gif);
	margin : 0 auto;
}
h1 {
	text-align:right;
	width:98%;
	font-size:12px;
	color:#999999;
	font-weight:normal;
	padding-top:5px;
}

h2 { 
	text-align:center;
	font-size:2.4em;
	color:#0066FF;
}

#content {
	width:920px;
	margin : 5px;
}
#content a, a:visited {
	color:#0066FF;
}
#content a:hover {
	color:#FF0000;
	text-decoration:underline;
}

#content table td {
	padding:5px 3px;
}

#footer {
	background:#000;
	color:#999999;
	padding:8px;
	text-align:right;
	font-size:12px;
}
#footer a, a:visited {
	color:#999999;
	text-decoration:none;
}